» Ubuntu » Pakketten

Error

two or more packages specified (g++-multilib lucid)